Bug 831471 - [abrt] python-2.7.3-6.fc17: epoll_wait: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: epoll_wait: Process /usr/bin/python2.7 was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:18e65d1234c8b715573237e17e1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 00:56 EDT by Mikhail
Modified: 2013-07-31 15:23 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:22:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (67.35 KB, text/plain)
2012-06-13 00:56 EDT, Mikhail
no flags Details
File: maps (28.24 KB, text/plain)
2012-06-13 00:57 EDT, Mikhail
no flags Details
File: dso_list (10.10 KB, text/plain)
2012-06-13 00:57 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-06-13 00:56:15 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/share/PackageKit/helpers/yum/yumBackend.py refresh-cache yes
crash_function: epoll_wait
executable:     /usr/bin/python2.7
kernel:         3.4.0-1.fc17.i686.PAE
pid:            29478
pwd:            /
time:           Ср. 13 июня 2012 10:00:30
uid:            0
username:       root
var_log_messages: Jun 13 10:00:47 telecon17l abrt[7563]: Saved core dump of pid 29478 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-13-10:00:30-29478 (78204928 bytes)

backtrace:      Text file, 68970 bytes
build_ids:      Text file, 4633 bytes
dso_list:       Text file, 10342 bytes
maps:           Text file, 28922 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/system/dbus.service
:2:cpuset:/
:1:name=systemd:/system/dbus.service

core_backtrace:
:e414308f1b40a11d99a2a34a600bc6c6529900d3 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf1f76 epoll_wait libc.so.6 -
:be79a33f2fc1956c907ffa8568befd35fb03c30d 0x2703 - selectmodule.so -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x69079 PyCFunction_Call libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc80fb PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc77ec PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc730d PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc730d PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc730d PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc77ec PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc730d PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc730d PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc77ec PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc91c4 PyEval_EvalCode libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe21ab - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe316c PyRun_FileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe3d12 PyRun_SimpleFileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe49a8 PyRun_AnyFileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xf61e2 Py_Main libpython2.7.so.1.0 -
:3e03dcd20db1354741022005e389d08372858a59 0x578 main [exe] -

environ:
:LANG=en_US.UTF-8
:NETWORK=TRUE
:CACHE_AGE=84600
:BACKGROUND=TRUE
:ROOT=/
:INTERACTIVE=TRUE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             15711                15711                processes 
:Max open files            1024                 2144                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15711                15711                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[22977930]
:1:pipe:[22977931]
:2:pipe:[22977932]
:3:socket:[22977987]
:4:/var/log/yum.log
:5:/var/cache/PackageKit/groups.sqlite
:6:/var/cache/yum/i386/17/fedora/d9fa5d4885c905d387c40f434edb304d1591f056865f4e6eb423cca661737a1d-primary.sqlite
:7:/var/cache/yum/i386/17/google-chrome/gen/primary.xml.sqlite
:8:/var/cache/yum/i386/17/nodejs-stable/9df4aeed9bc67ff7a3462720f668ec181567c4cca5b5c87570881b64934a94c8-primary.sqlite
:9:/var/cache/yum/i386/17/rpmfusion-free/023c5a77d20f4c33a085bad7811091ac2a9e9e3322636767a3046ae296639d55-primary.sqlite
:10:/var/cache/yum/i386/17/rpmfusion-free-updates/415414bd1d27cd07a663283ea3f5f96acd37748b2e6ccd79f8352d6a88e16a97-primary.sqlite
:11:/var/cache/yum/i386/17/rpmfusion-nonfree/e4f8381bab3c08ebd228146acb2ca58e6e73ecdbb04155aeba78788506279039-primary.sqlite
:12:/var/cache/yum/i386/17/rpmfusion-nonfree-updates/1a2bced28060c2245fae0453acf43bc502e658dc687b0d0f3556c65d21732a83-primary.sqlite
:13:/var/cache/yum/i386/17/updates/088cba72ae8c953e052d7420be4d9795f9cabe253a79d350d8e812b0cfb524d5-primary.sqlite
:14:/var/cache/yum/i386/17/updates-testing/6c2d6a181cc206bb12e03f30cbfc0ea4a830e1d5cf542c65d8f263569c03cbbb-primary.sqlite
:15:anon_inode:[eventpoll]

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.62
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1980
:System Swap: 3999
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.4.0-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112811 2365215 2314022 1286144 973135 973135
:/dev/sda5 /home ext4 4096 4096 27766364 2665518 1275131 6955008 6853562 6853562
:
Comment 1 Mikhail 2012-06-13 00:56:57 EDT
Created attachment 591348 [details]
File: backtrace
Comment 2 Mikhail 2012-06-13 00:57:01 EDT
Created attachment 591349 [details]
File: maps
Comment 3 Mikhail 2012-06-13 00:57:35 EDT
Created attachment 591350 [details]
File: dso_list
Comment 4 Fedora Admin XMLRPC Client 2013-05-10 01:00:20 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:01:35 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:05:18 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:13:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:13:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora End Of Life 2013-07-03 16:04:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 15:23:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.